Subject: Re: [lojban] Re: Software Translation of Lojban

From: PILCH Hartmut <[email-masked]>
Date: Fri, 14 Dec 2001 08:34:24 +0100 (CET)

> > > These opportunities could give the Lojban project a boost, if it had a
> > > paper ready to backup some of the claims of what can be done with an
> > > intermediate language.
> > >
> > > As said, I can say these things only in an abstract form, with no
> > > specific lojban examples. So any work left to do must be done by
> > > LLG or I don't know who.
> >
> > It's possible that the Lojban community doesn't have anybody around at
> > this time with the technical ability for such a paper. I could be
> > misunderstanding the depth of the undertaking.
>
> While I've been following this thread intently, I'm not sure what kind of
> paper is desired. I'm vaguely familiar with machine translation, and have
> been considering the problem of Lojban->English for awhile. I've got some
> fairly educated guesses as to what would be involved in what (I think) you
> want. Does that count for anything? :)

If you can just compare the potential of normal machine translation to
that of ll2en translation, that could produce a very helpful paper.

-- 
Hartmut Pilch http://phm.ffii.org/
Protecting Innovation against Patent Inflation	http://swpat.ffii.org/
98000 signatures against software patents http://www.noepatents.org/